Bug 963469 - [abrt] gnote-3.6.2-1.fc18: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-3.6.2-1.fc18: Process /usr/bin/gnote was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:9156db51a1c84c3f9b38427e95a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 16:49 EDT by Luigi Sulis
Modified: 2014-02-05 16:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:23:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.56 KB, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: core_backtrace (1.24 KB, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: dso_list (12.33 KB, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: environ (1.49 KB, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: maps (59.62 KB, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: open_fds (438 bytes, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: var_log_messages (602 bytes, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details
File: xsession_errors (972 bytes, text/plain)
2013-05-15 16:49 EDT, Luigi Sulis
no flags Details

  None (edit)
Description Luigi Sulis 2013-05-15 16:49:04 EDT
Version-Release number of selected component:
gnote-3.6.2-1.fc18

Additional info:
backtrace_rating: 3
cmdline:        gnote
executable:     /usr/bin/gnote
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 ??
 #1 ~RefPtr at /usr/include/glibmm-2.4/glibmm/refptr.h:208
 #2 gnote::NoteUrlWatcher::~NoteUrlWatcher at watchers.hpp:130
 #4 map_delete_all_second<std::map<std::basic_string<char>, gnote::NoteAddin*> > at sharp/map.hpp:66
 #5 gnote::AddinManager::~AddinManager at addinmanager.cpp:87
 #6 gnote::NoteManager::~NoteManager at notemanager.cpp:170
 #7 gnote::Gnote::~Gnote at gnote.cpp:73
 #9 g_datalist_clear at gdataset.c:277
 #11 ~RefPtr at /usr/include/glibmm-2.4/glibmm/refptr.h:208
Comment 1 Luigi Sulis 2013-05-15 16:49:07 EDT
Created attachment 748488 [details]
File: backtrace
Comment 2 Luigi Sulis 2013-05-15 16:49:11 EDT
Created attachment 748489 [details]
File: cgroup
Comment 3 Luigi Sulis 2013-05-15 16:49:13 EDT
Created attachment 748490 [details]
File: core_backtrace
Comment 4 Luigi Sulis 2013-05-15 16:49:15 EDT
Created attachment 748491 [details]
File: dso_list
Comment 5 Luigi Sulis 2013-05-15 16:49:18 EDT
Created attachment 748492 [details]
File: environ
Comment 6 Luigi Sulis 2013-05-15 16:49:20 EDT
Created attachment 748493 [details]
File: limits
Comment 7 Luigi Sulis 2013-05-15 16:49:23 EDT
Created attachment 748494 [details]
File: maps
Comment 8 Luigi Sulis 2013-05-15 16:49:26 EDT
Created attachment 748495 [details]
File: open_fds
Comment 9 Luigi Sulis 2013-05-15 16:49:28 EDT
Created attachment 748496 [details]
File: proc_pid_status
Comment 10 Luigi Sulis 2013-05-15 16:49:30 EDT
Created attachment 748497 [details]
File: var_log_messages
Comment 11 Luigi Sulis 2013-05-15 16:49:32 EDT
Created attachment 748498 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:33:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:23:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.